gtkspell 2.0.16-1ubuntu2 source package in Ubuntu

Changelog

gtkspell (2.0.16-1ubuntu2) oneiric; urgency=low

  * debian/control
    - Renamed gtkspell binary libgtkspell-common
    - Made libgtkspell-dev and libgtkspell3-dev conflict
  * debian/rules
    - Moved autoreconf before debhelper include to clean up debhelper logs
 -- Ken VanDine <email address hidden>   Mon, 25 Jul 2011 17:08:04 -0400

Upload details

Uploaded by:
Ken VanDine on 2011-07-25
Uploaded to:
Oneiric
Original maintainer:
Ari Pollak
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gtkspell_2.0.16.orig.tar.gz 343.0 KiB 8fc7dc560167b2cb7193e76aca625a152dc19b0ebf49816b78539cbb90d80d02
gtkspell_2.0.16-1ubuntu2.debian.tar.gz 6.4 KiB d1bf29eb5622b654d45d4b1c164a1717042b5dcd390e374fe32e09b09d6bb73b
gtkspell_2.0.16-1ubuntu2.dsc 1.2 KiB 3e4b92f8b0594c8fa74763eb2c1e7a416b6355f66fea16070ef54ec83d505805

View changes file

Binary packages built by this source

libgtkspell-common: No summary available for libgtkspell-common in ubuntu oneiric.

No description available for libgtkspell-common in ubuntu oneiric.

libgtkspell-dev: Development files for GtkSpell

 This package contains the headers and static libraries for developing
 applications with GtkSpell support. Also included are documentation and
 example code for developing GtkSpell applications.

libgtkspell0: a spell-checking addon for GTK's TextView widget

 GtkSpell provides MSWord/MacOSX-style highlighting of misspelled words in a
 GtkTextView widget. Right-clicking a misspelled word pops up a menu of
 suggested replacements.

libgtkspell3-0: No summary available for libgtkspell3-0 in ubuntu oneiric.

No description available for libgtkspell3-0 in ubuntu oneiric.

libgtkspell3-dev: No summary available for libgtkspell3-dev in ubuntu oneiric.

No description available for libgtkspell3-dev in ubuntu oneiric.